.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/membuat_dokumen/prosedur_keadaan_darurat/images/newbg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
}
.tentang {
	font-size: 26px;
	border-bottom: solid 2px white;	
	padding-bottom: 5px;
	position: absolute;
	left: 100px;
	color: white;
	bottom: 135px;
}
h1 {
	font-size: 50px;
}
.pro {
	position: absolute;
	font-size: 20px;
	border-top: solid 1px white;
	padding-top: 5px;
	color: white;
	bottom: 35px;
	left: 328px
}
.pro span {
	color: yellow; text-decoration: underline
}
.bg-top {
	position: absolute;
	top: 0;
	height: 200px;
	background: linear-gradient(180deg, #0000001f, transparent);
	width: 100%;
}
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 200px;
	background: linear-gradient(0deg, #00000042, transparent);
	width: 100%;
}
.konten_pro {
	background-image: url("https://belajark3.com/membuat_dokumen/b-g.webp");  
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: auto;
	width: auto;
	height: 100%;
	overscroll-behavior: auto contain;
	border: solid 2px white;
	border-radius: 5px;
	margin-left: 40px;
	margin-right: 40px;
}
.isi_pro {
	padding: 20px 40px;
	text-align: justify;
}
.isi_pro p, .isi_pro ul, .isi_pro ol {
	font-size: 17px
}
.konten p, .konten ol, h2 {
	text-align: justify
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	.tentang {
		font-size: 24px;
		left: 60px;
		bottom: 130px
		}
	h1 {
		font-size: 46px;
		}
	.pro {
		left: 254px;
		font-size: 19px;
		}	
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		width: 500px
		}
	.tentang {
		left: 40px;
		bottom: 190px
		}
	.pro {
        left: 222px
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		bottom: 40px;
		left: 30px;
		right: 30px;
		margin: auto;
		text-align: center;
		width: 420px
		}
	h1 {
		font-size: 40px;
		}
	.tentang {
		bottom: 160px;
		left: 40px;
		right: 40px;
		margin: auto;
		text-align: center;
		font-size: 26px
		}
	.pro {
        display: none
		}
	.gambar {
		background-image: url("https://belajark3.com/membuat_dokumen/prosedur_keadaan_darurat/images/newbg1.webp");
		}
	#alur_prosedur .Unduh_Brosur {
		padding: 0
		}
	.konten_pro {
		margin-left: 0px;
		margin-right: 0px;
		}
	.isi_pro {
		padding: 20px 30px;
		text-align: left;
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/membuat_dokumen/prosedur_keadaan_darurat/images/newbg1.webp");
		}
	.judul_materi {
		bottom: 60px;
		left: 15px;
		right: 15px;
		margin: auto;
		text-align: center;
		width: 330px
		}
	.tentang {
		bottom: 150px;
		left: 40px;
		right: 40px;
		margin: auto;
		text-align: center;
		font-size: 20px
		}
	h1 {
		font-size: 40px
		}
	.pro {
        display: none
		}
	.bg-bottom {
		
		}
	.bg-top {
		
		}
	#alur_prosedur .Unduh_Brosur {
		padding: 0;
		height: 80%
		}
	.konten_pro {
		margin-left: 0;
		margin-right: 0;
		}
	.isi_pro {
		padding: 20px 15px;
		text-align: left;
		}
	.isi_pro p, .isi_pro ul, .isi_pro ol {
		font-size: 16px
		}
	.konten_pro {
		background-image: url("https://belajark3.com/membuat_dokumen/b-g1.webp");
		}
	.konten p, .konten ol, h2 {
		text-align: left
		}
	}